MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第977行: 第977行:
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.mw-body {
.mw-body {
     padding-left: 41px;
     padding-left: 63px;
     padding-right: 41px;
     padding-right: 63px;
     padding-top: 32px;
     padding-top: 36px;
}
}
#localNotice {
#localNotice {
     padding-bottom: 10px;
     padding-bottom: 15px;
}
}
#sidebarHidden-arrow {
#sidebarHidden-arrow {